Hauptseite | PB Server running Old Version - Forum | Registrieren | Login
[ Neue Beiträge · User · Suche · RSS ]

Seite 1 von 11
Forum » PunkBuster » PunkBuster » PB Server running Old Version

PB Server running Old Version

PB Server running Old Version

Ursache:
Auf dem Server läuft eine alte Version von Punk Buster.

Lösung:
Im normal Fall für Spieler die schon länger ET Spielen kein Problem
weil die alte Version von Punk Buster in ET vorhanden ist.
Bei einer Neuinstallation von ET kann dieser Fehler zu einem Kick vom
Server führen,in dem Fall kann man Punk Buster mit dem Befehl
/pb_security 0 ,erlauben das die alte Version von Punk Buster installiert wird.
Der Befehl geht aber meistens nicht weil dein Game Integrety Fehler von PunkBuster kommt.
Ich persönliche würde die Eingabe des Befehls nicht empfehlen !!!
Man sollte lieber warten bis auf dem Server auch die aktuelle Punk Buster Version läuft.

Forum » PunkBuster » PunkBuster » PB Server running Old Version
Seite 1 von 11
Suche:

Copyright etpro.de © 2008-2016 . Toolbar | Impressum | Kontakt

Bookmark and Share